Returns the last error number

- « fann_get_connection_rate

- fann_get_errstr »

- PHP Manual
- Fann Functions
- Returns the last error number

# fann_get_errno

(PECL fann >= 1.0.0)

fann_get_errno — Returns the last error number

### Description

fann_get_errno(resource `$errdat`): int

Returns the last error number.

### Parameters

`errdat`

  Either neural network resource or neural network trainining data resource.

### Return Values

The error number, or `false` on error.

### See Also

- fann_reset_errno() - Resets the last error number
- fann_get_errstr() - Returns the last errstr